.ht--discover-cta::after {
  content: "";
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 47.27%, #fff 100%);
  pointer-events: none;
  position: absolute;
  inset: 0;
  margin: auto;
  width: 100%;
  height: 100%;
}
.ht--discover-cta::before {
  content: "";
  background: radial-gradient(
    50% 50% at 50% 50%,
    #fff 25.95%,
    rgba(255, 255, 255, 0) 100%
  );
  position: absolute;
  inset: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.ht--discover-cta {
}
.ht--discover-cta {
  background-image: url(/wp-content/uploads/2025/11/Background-CTA-balancse-scaled.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.layout_711 .w-grid-item-anchor {
  pointer-events: none;
}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.ht--tabs {
}
.ht--tabs button {
  width: 50%;
}
.ht--tabs .w-tabs-list-h {
  width: 40%;
}

.ht--tabs .w-tabs-item:hover {
  color: #d2b48c !important;
}
.ht--tabs .w-tabs-list-h {
  padding: 8px !important;
  background: #fff !important;
  font-weight: 500 !important;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.08);
}
.ht--tabs .w-tabs-item.active {
  border-radius: 24px;
  background: linear-gradient(180deg, #d2b48c 0%, #6f583c 100%) !important;
  color: #fff !important;
  padding: 16px !important;
}
.ht--tabs .w-tabs-item {
  padding: 16px !important;
}

@media (max-width: 600px) {
  .ht--tabs .w-tabs-item-title {
    font-size: 12px !important;
  }
  .ht--tabs .w-tabs-item,
  .ht--tabs .w-tabs-item.active {
    padding: 8px 16px !important;
    display: flex;
    align-items: center;
  }
}
